GCLOUD_COMPUTE_TARGET-HTTP-PROXIES_DELETE(1)

NAME

gcloud compute target-http-proxies delete - delete target HTTP proxies

SYNOPSIS

gcloud compute target-http-proxies delete NAME [NAME ...] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute target-http-proxies delete deletes one or more target HTTP proxies.

POSITIONAL ARGUMENTS

    NAME [NAME ...]
        The names of the target HTTP proxies to delete.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.